
devops - Bug #10050

"Segmentation fault" (radosgw-admin) in upgrade:firefly:singleton-firefly-distro-basic-vps run

11/10/2014 09:19 AM - Yuri Weinstein

Status: Rejected % Done: 0%

Priority: Normal   

Assignee:    

Category:    

Target version:    

Source: Q/A Affected Versions:  

Tags:  ceph-qa-suite:  

Backport:  Pull request ID:  

Regression: No Crash signature (v1):  

Severity: 3 - minor Crash signature (v2):  

Reviewed:    

Description

Logs rae in 

http://qa-proxy.ceph.com/teuthology/teuthology-2014-11-09_17:05:02-upgrade:firefly:singleton-firefly-distro-basic-vps/592184/

2014-11-09T18:38:48.655 INFO:teuthology.orchestra.run.vpm048.stderr:*** Caught signal (Segmentatio

n fault) **

2014-11-09T18:38:48.656 INFO:teuthology.orchestra.run.vpm048.stderr: in thread 7f7dae8b0780

2014-11-09T18:38:50.327 INFO:teuthology.orchestra.run.vpm048.stderr: ceph version 0.80.6 (f93610a4

421cb670b08e974c6550ee715ac528ae)

2014-11-09T18:38:50.327 INFO:teuthology.orchestra.run.vpm048.stderr: 1: radosgw-admin() [0x52ad2a]

2014-11-09T18:38:50.328 INFO:teuthology.orchestra.run.vpm048.stderr: 2: (()+0xfcb0) [0x7f7dad106cb

0]

2014-11-09T18:38:50.328 INFO:teuthology.orchestra.run.vpm048.stderr: 3: (std::basic_string<char, s

td::char_traits<char>, std::allocator<char> >::basic_string(std::string const&)+0xb) [0x7f7dacba6f

2b]

2014-11-09T18:38:50.328 INFO:teuthology.orchestra.run.vpm048.stderr: 4: (RGWDataChangesLog::RGWDat

aChangesLog(CephContext*, RGWRados*)+0x17a) [0x4c02ba]

2014-11-09T18:38:50.329 INFO:teuthology.orchestra.run.vpm048.stderr: 5: (RGWRados::init_rados()+0x

a7) [0x49f2e7]

2014-11-09T18:38:50.329 INFO:teuthology.orchestra.run.vpm048.stderr: 6: (RGWCache<RGWRados>::init_

rados()+0x33) [0x4c0533]

2014-11-09T18:38:50.329 INFO:teuthology.orchestra.run.vpm048.stderr: 7: (RGWRados::initialize()+0x

a) [0x4a470a]

2014-11-09T18:38:50.329 INFO:teuthology.orchestra.run.vpm048.stderr: 8: (RGWStoreManager::init_sto

rage_provider(CephContext*, bool, bool)+0x60) [0x49d4c0]

2014-11-09T18:38:50.330 INFO:teuthology.orchestra.run.vpm048.stderr: 9: (main()+0x1b7e) [0x43fb0e]

2014-11-09T18:38:50.330 INFO:teuthology.orchestra.run.vpm048.stderr: 10: (__libc_start_main()+0xed

) [0x7f7dac25776d]

2014-11-09T18:38:50.330 INFO:teuthology.orchestra.run.vpm048.stderr: 11: radosgw-admin() [0x44ac59

]

History

#1 - 04/26/2018 06:38 PM - Sage Weil

- Status changed from New to Rejected
